@charset "UTF-8";
/* CSS Document */
/*===========================================
	特典
===========================================*/
#include {
	margin: 0 auto 20px;
	padding: 0;
/*	width: 100%;*/
	border: 1px solid #E5E5E5;
	text-align: center;
}
#include a{
}
#include a:hover{
	opacity: 0.6;
}

#include img{
	max-width: 100%;
}
#include.no_border {
	border: none;
}

.box_w650 {
	margin: 20px auto;
	width:610px !important;
}

.box_w600 {
	margin: 20px auto;
	width:560px !important;
}

.box_w560 {
	margin: 20px auto;
	width:530px !important;
}

.box_w550 {
	margin: 20px auto;
	width:510px !important;
}

.box_w450 {
	margin: 20px auto;
	width:430px;
}

#include.include_auto {
	overflow: hidden;
	margin: 0 auto;
	padding: 10px;
}

#include.include_auto > a{
	display: block;
}

#include.include_auto > a > img{
	width: 100% !important;
}

#include.w290 {
	margin: 0px auto 0;
	width: 250px !important;
	overflow: hidden;
}

#include.w290 a {
	display: block!important;
	width: 100%!important;
	padding: 0!important;
}

#include.w290 img {
	width: 100%!important;
}

#include.w600_h a,#include.w800_h a{
	display: inline-block;
	width: auto !important;
}

#include.w600_h img{
	margin-bottom: 10px;
	width: auto !important;
	max-width: 300px !important;
	height: auto;
}

#include.single-line_h {
	padding: 1%;
	width: 98%;
}

#include.single-line_h a{
}

#include.single-line_h img{
}

#include.w800_h img{
	width: inherit;
	height: 240px;
}

.box_sp{
	width: 100%;
}

.width_reset{
	width:none;
}


@media screen and (min-width: 769px){

#include.include_auto > a{
	display: inline-block;
	width: calc(50% - 5px);
}

#include.include_auto > a:nth-of-type(2n){
	margin-left: 10px;
}

}
@media screen and (max-width: 600px){
.box_w650{
	max-width:100% !important;
	width:100% !important;
}
}
/*modify 7-5-2019*/
.btn02_modify01{
    max-width:550px;
    margin:20px auto 30px;
    font-size:20px;
    font-weight:700;
    line-height:60px;
}
.btn02 {
    position: relative;
    display: block;
    padding: 0 20px;
    color: #FFF;
    border-radius: 6px;
    text-align: center;
    text-decoration: none;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1.00,#940231),color-stop(0.65,#db0c4f));
    background: -webkit-linear-gradient(top,#db0c4f 65%,#940231 100%);
    background: -moz-linear-gradient(top,#db0c4f 65%,#940231 100%);
    background: -o-linear-gradient(top,#db0c4f 65%,#940231 100%);
    background: -ms-linear-gradient(top,#db0c4f 65%,#940231 100%);
	background: linear-gradient(to bottom,#db0c4f 65%,#940231 100%);
}
.btn02::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 90%;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    border: 7px solid transparent;
    border-left: 10px solid #FFF;
}

@media screen and (max-width: 750px){
  .btn_corona a {
    width: 80%;
    background: #ea7000;
    color: #fff;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    display: block;
    padding: 15px 10px;
    box-sizing: border-box;
    font-weight: bold;
    position: relative;
    margin: 20px auto;
}
}